/*     2736595 : 실선      */
.solid_line__2736595__ {display:block;position:relative;width:100%;height:70px}
.solid_line__2736595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2736595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2736595__ {height:40px}
}

/*     3125055 : 이미지      */
.img__3125055__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125055__ * {box-sizing:border-box}
.img__3125055__ a {display:block;vertical-align:top}
.img__3125055__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3125055__ p {margin:0}


/*     3125065 : 이미지      */
.img__3125065__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125065__ * {box-sizing:border-box}
.img__3125065__ a {display:block;vertical-align:top}
.img__3125065__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3125065__ p {margin:0}

/*     3125075 : 실선      */
.solid_line__3125075__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3125075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3125075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3125075__ {height:20px}
}

/*     3125085 : 이미지      */
.img__3125085__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125085__ * {box-sizing:border-box}
.img__3125085__ a {display:block;vertical-align:top}
.img__3125085__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3125085__ p {margin:0}


/*     3125145 : 이미지      */
.img__3125145__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125145__ * {box-sizing:border-box}
.img__3125145__ a {display:block;vertical-align:top}
.img__3125145__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3125145__ p {margin:0}

/*     3125105 : 실선      */
.solid_line__3125105__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3125105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3125105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3125105__ {height:20px}
}

/*     3125135 : 이미지      */
.img__3125135__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125135__ * {box-sizing:border-box}
.img__3125135__ a {display:block;vertical-align:top}
.img__3125135__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3125135__ p {margin:0}


/*     3125095 : 이미지      */
.img__3125095__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3125095__ * {box-sizing:border-box}
.img__3125095__ a {display:block;vertical-align:top}
.img__3125095__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3125095__ p {margin:0}

/*     3125155 : 실선      */
.solid_line__3125155__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3125155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3125155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3125155__ {height:20px}
}

/*     2736565 : 이미지      */
.img__2736565__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2736565__ * {box-sizing:border-box}
.img__2736565__ a {display:block;vertical-align:top}
.img__2736565__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2736565__ p {margin:0}


/*     2736575 : 이미지      */
.img__2736575__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2736575__ * {box-sizing:border-box}
.img__2736575__ a {display:block;vertical-align:top}
.img__2736575__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2736575__ p {margin:0}

/*     2736585 : 실선      */
.solid_line__2736585__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2736585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2736585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2736585__ {height:20px}
}

/*     2736625 : 이미지      */
.img__2736625__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2736625__ * {box-sizing:border-box}
.img__2736625__ a {display:block;vertical-align:top}
.img__2736625__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2736625__ p {margin:0}


/*     2736635 : 이미지      */
.img__2736635__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2736635__ * {box-sizing:border-box}
.img__2736635__ a {display:block;vertical-align:top}
.img__2736635__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2736635__ p {margin:0}

/*     2736615 : 실선      */
.solid_line__2736615__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2736615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2736615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2736615__ {height:20px}
}

/*     2736605 : 이미지      */
.img__2736605__ {max-width:100%}
.img__2736605__ * {box-sizing:border-box}
.img__2736605__ a {display:block;vertical-align:top}
.img__2736605__ img {width:px;vertical-align:top}

/*     3015255 : BLANK 컨텐츠      */
.blank__3015255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__3015255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3015255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3015255__ {height:30px}
}

/*     3015235 : 이미지 (모바일/PC 출력 구분)      */
.img__3015235__ {max-width:100%}
.img__3015235__ * {box-sizing:border-box}
.img__3015235__ a {display:block;vertical-align:top}
.img__3015235__ img {vertical-align:top}
.img__3015235__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__3015235__ .img_m {display:none;}
	.img__3015235__ .img_pc {display:block;}
	.img__3015235__ .img_pc img {width:px;}
}

/*     3015245 : BLANK 컨텐츠      */
.blank__3015245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__3015245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3015245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3015245__ {height:50px}
}

